// this file is generated automatically. do not edit it.
HeadBunny; init "aim" "HeadBunny" 

aswitch1; init "aswitch" "aswitch1" 

buyflash_1; init "buyfl" "buyflash_1" 

buyhe_1; init "buyhe" "buyhe_1" 

buysmoke_0; init "buysm" "buysmoke_0" 

color_3; init "scheme" "color_3" 

toknife_1; init "toknife" "toknife_1" 

